<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>zetoni</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/zetoni.008.source.pascal</filename>
      <language>PASCAL</language>
      <userFilename>zetoni.pas</userFilename>
      <date>2012-05-19 15:24:36.722 CEST</date>
      <nextSubmitIndex>8</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>pijaca</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/pijaca.001.source.pascal</filename>
      <language>PASCAL</language>
      <userFilename>pijaca.pas</userFilename>
      <date>2012-05-19 12:05:13.861 CEST</date>
      <nextSubmitIndex>1</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>